/*--------------------------------------------
Fonts
---------------------------------------------*/
@font-face {
    font-family: 'Aaargh-Normal';
    src: url('../fonts/Aaargh-Normal.eot');
    src: url('../fonts/Aaargh-Normald41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Aaargh-Normal.woff') format('woff'),
         url('../fonts/Aaargh-Normal.ttf') format('truetype'),
         url('../fonts/Aaargh-Normal.svg#QlassikMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
    color: #454545!important;
}
.photo_thumb{
    color:#454545;
}
.logo{
    padding-bottom: 10px!important;
}
.myl_image img{
    border: none!important;

}


#footer_content{
    height: 65px;
    color: #555555 !important;
    background: none repeat scroll 0 0 #FFFFFF !important;
    border-radius: 0px 0px 7px 7px;
    margin-bottom: 20px!important;
    border-radius: 0 0 15px 15px;
}
#header{
    background: none repeat scroll 0 0 #D0555C !important;
    /*margin-bottom: 20px!important;*/
}
#header_content{
   
    border-radius: 0 0 20px 20px;
    padding-top: 0px!important;
    padding-bottom: 10px!important;
}
ul#nav{
    margin: 0;
    padding: 0;
    list-style-type: none;
    float: left;
    width: 980px;
    /*background:#ffffff;*/
    height: 50px!important;
    
}
ul#nav li{
    float: left;
    margin-left: 10px;
    margin-top: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
}

ul#nav li.current-menu-item{
    /*background: url("images/menu26.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);*/
    border-radius: 3px;
    height: 15px !important;
}
ul#nav li.current-menu-item a{
    color:#9D2D30 !important;
}
ul#nav li a{
    color: #19469D !important;
    font-family: arial!important;
    text-decoration: none;
    font-size: 14px!important;
    font-style: normal!important;
    font-weight: bold!important;
    padding: 12px 26px;
    text-transform: uppercase;
}
ul#nav li:hover{
    /*background: url("../my_files/menu26.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);*/
    border-radius: 3px;
    height: 15px!important;
    transition: all 0.5s ease 0s;
}
ul#nav li:hover a{
    color:#9D2D30 !important;
}
ul#nav li ul li a{
    color: #333!important;
    font-family: georgia;
    text-decoration: none;
    font-size: 14px;
    font-style: italic;
}
ul#nav li ul li:hover a{
    color: #fff!important;
}
ul#nav li ul li:hover{
    background: #19459D;
    border-radius:0px;
    height: auto!important;

}
ul#nav li ul li{
    background: none;
    clear: both;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
    border-bottom: 1px dotted #ccc;
    height: auto;
    margin: 0;
    width: 213px;
    text-align: left;
}
ul#nav li ul{
    display: none;
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #999;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    list-style: none outside none;
    margin-top: 10px;
    *margin-top: 38px;
    margin-left: -20px!important;
    *margin-left: -100px!important;
    padding: 0 0 0px!important;
    position: absolute;
    z-index: 999999;
}
h1, h2, h3{
    font-family: "georgia"!important;
    font-weight: normal;
}
h1{
    font-size: 22px!important;
    margin: 0;
    padding: 0;
    color: #333333!important;
}
h2{
    font-size: 22px!important;
    margin: 0;
    padding: 0;
    color:#333333!important;
}
h3{
    font-size: 16px!important;
    margin: 0;
    padding: 0;
    color: #0068be;
    font-family: arial!important;
}
hr{
    border: 1px dotted #7e7e7e!important;
}
.testimonial{
    background: url('images/testimonial_bg.html') no-repeat;
    width: 260px;
    height: 149px;
    margin-top: 30px;
    padding:10px;
}
.testi_date{
    color: #e78500;
    text-align: right;
}
.testi_by{
    font-weight: bold;
    text-align: right;
}

#middle_content {
    background: url("../images/275.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 7px 1px #555555;
    margin-top: 10px !important;
    border-radius: 15px 15px 0 0 !important;
}
#slider {
    /*background: #ffffff!important;*/
}

#menubar {
    height: 50px!important;
    background: none repeat scroll 0 0 #F6E65B;
    border-top: 2px solid #9D2D30;        
    /*background: none repeat scroll 0 0 #19459D;*/
    line-height: 2;
}
#wide_slider {
    padding-bottom: 0px!important;
    background: none repeat scroll 0 0 #19459D;
    box-shadow: 0 0 5px 0 #000000 inset;
}
.home_news_row .news_thumb img {
    border: none!important;
}
.home_news_row .news_thumb {
    width: 145px!important;
}
.home_news_row .news_summary {
    width: 475px!important;
}
#footer {
    background: none !important;
}
#footer_content{
    background: none repeat scroll 0 0 #fff!important;
}
ul#footer_nav li a {
    color: #19459D !important ;
}
ul#footer_nav li a:hover {
    color: #0068be!important;
}
.home_news_row .news_date{
    color: #767676!important;
    font-weight: bold;
    font-size: 14px;
}
.home_news_row .news_name{
    color: #D5D5D5 !important;
    font-weight: bold;
    font-size: 14px;
}
.news_title{
    font-size: 12px!important;
    font-weight: normal!important;
}
.home_news_row .news_date{
    font-style: italic!important;
    font-size: 13px!important;
    color:#19687c!important;
}
ul#footer_nav li.current-menu-item a{
    color: #A52A30!important;
    font-weight: bold;
}
.padding_top{
    padding-top: 10px;
}
a.myl_link {
    color:#19459D !important;
}
.bg{
   /* background: url('images/tbg.jpg') repeat-x #025AA2;*/
    background: none repeat scroll 0 0 #9d2d30;
    border-radius:15px ;
    color:#D5D5D5 !important;
    box-shadow: 0 0 5px 0 #000000 inset;
}
.bg h1{
    color:#ffffff!important;
    font-size: 22px!important;
}
.padding{
    padding:12px;
}